
QGIS Application - Bug report #19952

Filter icon is missing on spatialite layer

2018-09-26 10:19 AM - Loïc BARTOLETTI

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:3.3(master) Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: not reproducable

Crashes QGIS or corrupts data:No Copied to github as #: 27774

Description

There is no icon on the filtered spatialite layers

History

#1 - 2018-09-27 01:27 AM - Stephen Knox

I am unable to reproduce on Linux - can you give some additional details or a qgz file which isn't working in the way you expect.

#2 - 2018-09-27 09:13 AM - Giovanni Manghi

- Status changed from Open to Feedback

#3 - 2019-01-21 10:14 AM - Loïc BARTOLETTI

- Resolution set to not reproducable

- Status changed from Feedback to Closed
